Well it looks like the newest version (2.6) of WordPress has been released.  It’s time to upgrade all of The Voodoo Empire sites.  This site has already been upgraded and the only problem so far is that Rev. Voodoo can’t post anything wih the plugins active.  So it’s time to go through the plugins and see where the problem lies.  After that, the rest of the sites will be upgraded.

 

For those of you following along at home, the problem has been tracked down.  Unfortunately it is a major problem for The Voodoo Empire.  The conflict lies in the PodPress plugin, which is the plugin that controls all the music

css.php